@media screen and (min-width: 1100px) {
    .list_all .rubric__item {
        display: block !important;
        margin-bottom: 10px;
    }

    .list_all {
        flex-wrap: wrap;
    }

    .list_all {
        flex-wrap: wrap;
    }
    .hide_desctop{
        display: none!important;
    }
}
.checkbox-rui__input:checked+.checkbox-rui__label:before {
    background-size: 16px;
}
.check_box:before {
    background-size: 16px!important;
}
.submenu-inner{
    background: rgba(255, 255, 255, 1);
}
@media (max-width: 1024px){
    .info-buttons{
        position: absolute!important;
        top: 33px!important;

    }
  /*  .page__header{
        position: relative!important;
        z-index: 1;
    }
    .jsPage{
        position: relative!important;
        z-index: 1;
    }*/
}
/*@font-face {
    font-family: 'Pacifico';
    font-style: normal;
    font-weight: 400;
    src: local('Pacifico Regular'), local('Pacifico-Regular'),
    url(https://fonts.gstatic.com/s/pacifico/v12/FwZY7-Qmy14u9lezJ-6H6MmBp0u-.woff2)
    format('woff2');
    font-display: swap;
}*/

